summaryrefslogtreecommitdiffstats
path: root/.local/bin/opout
diff options
context:
space:
mode:
authorLuke Smith <luke@lukesmith.xyz>2022-09-27 21:32:54 -0400
committerLuke Smith <luke@lukesmith.xyz>2022-09-27 21:32:54 -0400
commit2a57d5a07b35c085724d42417ccc0c8c6bf01a6a (patch)
tree68b8edec5750f6ba0941c2aece20131694e3d0f9 /.local/bin/opout
parent3901bc0f1b780e3bbb8cd8d66d2e19c62c01ce4d (diff)
parent21e08299b1709c6051a42560ca89967894d5c962 (diff)
downloadeibhear-2a57d5a07b35c085724d42417ccc0c8c6bf01a6a.tar.gz
eibhear-2a57d5a07b35c085724d42417ccc0c8c6bf01a6a.tar.zst
eibhear-2a57d5a07b35c085724d42417ccc0c8c6bf01a6a.zip
Merge branch 'master' of github.com:LukeSmithxyz/voidrice
Diffstat (limited to '.local/bin/opout')
-rwxr-xr-x.local/bin/opout2
1 files changed, 1 insertions, 1 deletions
diff --git a/.local/bin/opout b/.local/bin/opout
index 8890861..d2b447a 100755
--- a/.local/bin/opout
+++ b/.local/bin/opout
@@ -7,7 +7,7 @@
basename="${1%.*}"
case "${*}" in
- *.tex|*.m[dse]|*.[rR]md|*.mom|*.[0-9]) target="$(getcomproot "$1" || echo "$1")" ; setsid -f xdg-open "${target%.*}".pdf >/dev/null 2>&1 ;;
+ *.tex|*.sil|*.m[dse]|*.[rR]md|*.mom|*.[0-9]) target="$(getcomproot "$1" || echo "$1")" ; setsid -f xdg-open "${target%.*}".pdf >/dev/null 2>&1 ;;
*.html) setsid -f "$BROWSER" "$basename".html >/dev/null 2>&1 ;;
*.sent) setsid -f sent "$1" >/dev/null 2>&1 ;;
esac